Subject: Kernel panic on 2.2.3-ac4 PPC...

From: "Brian Macy" <[email-masked]>
Date: Mon, 22 Mar 1999 22:01:46 -0800

Let's see if I can manage to give anything of any use :)
I have a UMAC c500 PPC 603e 240MHz

When I boot the 2.2.3-ac4 kernel I get the following message (I had to write
it down so it isn't the whole message... let me know if there are portions
that are more helpful).

Machine check in kernel mode.
Caused by (from msr): regs c055ddc0 Machine check signal - probably due to
mm fault with mmu off
TASK = c055c000[1] 'swapper' mm->pgd c00dc000 Last syscall:120

Brian Macy

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]